PDU20/outlets = [OTM, REB, TURBO, CRYOTEL, VATvalve, KOOLANCE, ROUGHING, IONPUMP]
PDU15/outlets = [VQM, unassigned1, unassigned2, unassigned3, unassigned4, KOOLCOLD, unassigned6, HCU]
rtds/node=192.168.1.128
rtds/serials=[0124186-09,0126432-12,0121348-05,0123738-05,0120610-03,0124186-05,0124186-07]
